<?php

namespace Saswp;

function property_house_rules_shortcode($_params) {
	ob_start();
	?>
	<div id="property-house-rules">
		<property-house-rules :property="propertyData"></property-house-rules>
	</div>
	<?php
	return ob_get_clean();
}

?>
